.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-63a1838d-88da-58e7-1f2e-d40bdce2738c {
display: none !important;
}
.lfr-layout-structure-item-6fb1a629-870b-6ff6-53b8-0a24e78591e6 {
display: none !important;
}
.lfr-layout-structure-item-25cea6d1-ed5e-5bc8-1795-060160c9965c {
display: none !important;
}
